[KCM Locale]
Name=Trinidad and Tobago
Name[af]=trinidad en tobago
Name[ar]=ترينيداد و توباغو
Name[az]=Trinidad və Tabaqo
Name[be]=Трынідад і Табага
Name[bg]=Тринидад и Тобаго
Name[br]=Trinidad ha Tobago
Name[bs]=Trinidad i Tobago
Name[ca]=Trinidad i Tobago
Name[cs]=Trinidad a Tobago
Name[da]=Trinidad og Tobago
Name[de]=Trinidad und Tobago
Name[el]=Τρινιντάντ και Τομπάγκο
Name[eo]=Trinidado kaj Tobago
Name[es]=Trinidad y Tobago
Name[et]=Trinidad ja Tobago
Name[eu]=Trinidad eta Tobago
Name[fi]=Trinidad ja Tobago
Name[fr]=Trinidad et Tobago
Name[gl]=Trindade e Tobago
Name[he]=טרינידד וטובגו
Name[hu]=Trinidad és Tobago
Name[id]=Trinidad dan Tobago
Name[is]=Trinidad og Tobago
Name[it]=Trinidad e Tobago
Name[ja]=トリニダードトバコ
Name[ko]=트리니다드토바고
Name[lt]=Trinidadas ir Tobagas
Name[lv]=Trinidada un Tobago
Name[mk]=Тринидад и Тобаго
Name[mt]=Trinidad u Tobago
Name[nb]=Trinidad og Tobago
Name[nl]=Trinidad en Tobago
Name[nn]=Trinidad og Tobago
Name[oc]=Trinidad e Tobago
Name[pl]=Trinidad i Tobago
Name[pt]=Trinidade e Tobago
Name[pt_BR]=Trinidad e Tobago
Name[ro]=Trinidad şi Tobago
Name[ru]=Тринидад и Тобаго
Name[sk]=Trinidad a Tobago
Name[sl]=Trinidad in Tobago
Name[sr]=Trinidad i Tobago
Name[sv]=Trinidad och Tobago
Name[ta]=ðÃ¢É¢¼¡ð & ¦¼¡À¡§¸¡
Name[th]=ตรีนิแดดและโทบาโก
Name[tr]=Trinidad veTabago
Name[uk]=Республіка Трінідад та Тобаго
Name[ven]=Trinidad na Tobago
Name[vi]=Trinidad và Tobago
Name[xh]=Trinidad ne Tobago
Name[xx]=xx
Name[zh_CN]=特里尼达和多巴哥
Name[zh_TW]=千里達及托貝哥
Name[zu]=I-Trinidad ne Tobago
Region=caribbean
Languages=en_GB,en_US
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=$
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[en_US]=%A %d %b %Y
DateFormat[en_GB]=%A %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%Y
TimeFormat=%I:%M:%S %p
WeekStartsMonday=false
